html body{
    line-height: 1;
}

.billshrink-text a:hover {
    text-decoration:underline;
}

/* overview */
#overview-content-wrap {
    font-size:12px;
    line-height:14px;
}
#overview-content-wrap div.paragraph {
    margin-bottom:12px;
    line-height:16px;
}

.hr {
    border-bottom:3px solid #BFCAD3;
    margin:20px 0;
    clear:right;
}
div.paragraph {
    margin-bottom:12px;
}
div.paragraph img.icon-lock {
    margin-left:-3px;
}
body h3 {
    font-size:15px;
    font-weight:bold;
    line-height:18px;
}
body h2 {
    font-size:18px;
    font-weight:bold;
}

/* overview slides */
#overview-slides-list {
}
.overview-slides-wrap {
    margin:0 0 20px 0;
}
.overview-slides-wrap h2 {
    font-family:Arial,Helvetica,sans-serif;
    font-size:20px;
    font-weight:bold;
    line-height:23px;
    color:#091C30;
    margin:10px 0 10px 0;
    width:355px;
}
.overview-slides-wrap .overview-content {
    left: 12px;
    position:absolute;
    top: 0;
}
.overview-content-slide {
    padding:0;
    margin:0;
    position: relative;
    margin-bottom:0;
}
.overview-content-slide .icon {
    margin:0 6px 0 0;
}
.overview-content-slide .paragraph {
    width: 270px;
}
.overview-content-slide ul li {
    background-image: url("/etc/designs/cro/application-resources/modules/products/images/squarebullet.gif");
    background-position: 0 7px;
    background-repeat: no-repeat;
    color: #000000;
    font-size: 11px;
    line-height: 18px;
    margin:0;
    padding: 0 0 0 9px;
}
.overview-content-slide ul {
    margin-left:6px;
}
.overview-buying-guide {
    min-height: 230px;
}

.overview-slides-menu {
    background-image: url("/etc/designs/cro/apage/images/overview_bar_bkg.jpg");
    background-position: 0 50%;
    background-repeat: no-repeat;
    height: 64px;
    margin:0;
    padding:0;
    width: 520px;
}
.overview-slides-menu ul li {
    display:block;
    float:left;
    width:137px;
    height:32px;
    cursor:pointer;
    margin:13px 0 0 13px;
}

/*Changes CSS, jira 221*/
.overview-slides-menu .price-and-shop {

}
.overview-slides-menu .recommended {

}
.overview-slides-menu .buying-guide {

}
.overview-slides-menu .ratings {

}
.overview-slides-menu li.price-and-shop:hover {

}
.overview-slides-menu li.recommended:hover {

}
.overview-slides-menu li.buying-guide:hover {

}
.overview-slides-menu li.ratings:hover {

}

.overview-slides-menu .reliable-used {

}
.overview-slides-menu li.reliable-used:hover {

}

.overview-slides-menu li.active {
background-position: 0 0;
}


/*End. Jira 221*/


/* behind ratings */
.behind-ratings-wrap {
    font-size:12px;
    font-weight:normal;
    line-height:16px;
}
.behind-ratings-wrap h2 {
    font-weight:bold;
    font-size:20px;
    line-height:23px;
}
.behind-ratings-wrap .ratings-reason-title {
    font-size:15px;
    font-weight:bold;
    margin:20px 0 0 0;
    border-bottom: 1px solid #BFCAD3;
    padding-bottom:10px;
}
.behind-ratings-wrap li {
    display:block;
    width:100%;
    border-bottom:1px solid #BFCAD3;
    line-height: 26px;
    background:url(/etc/designs/cro/apage/images/icon_expand.png) 210px 8px no-repeat;
    cursor:pointer;
}
.behind-ratings-wrap li.active {
    background:url(/etc/designs/cro/apage/images/icon_collapse.png) 210px 8px no-repeat;
}
.behind-ratings-wrap .information {
    display:none;
    line-height:16px;
    margin-bottom:6px;
    font-size:12px;
}

/* ratings recommended */
.ratings-recommended-wrap {
    border-bottom:1px solid #BFCAD3;
    margin:20px 0 20px 0;
    padding-bottom:20px;
}
.ratings-recommended-wrap h2 {
    font-size:20px;
    font-weight:bold;
    line-height:23px;
    margin-bottom:15px;
}
.ratings-recommended-wrap h3 {
    font-size:15px;
    font-weight:bold;
    line-height:17px;
}
.ratings-recommended-wrap .ratings-ammount {
    font-weight:normal;
    color:#666666;
}
.ratings-recommended-content .product-image {
    float:left;
    width:120px;
    height:88px;
    margin:0 15px 20px 0;
}
.ratings-recommended-content .more-link {
    background:url(/etc/designs/cro/apage/images/icon_expand.png) left no-repeat;
    padding-left:14px;
}
.ratings-recommended-content a.more-link {
    background:url(/etc/designs/cro/apage/images/icon_expand.png) left no-repeat;
    padding-left:14px;
    color: #176FCC;
}


/* overview video */
.overview-video-wrap {
    margin:30px 0 10px 0;
    /*min-height: 230px;*/
}
.overview-video-wrap h2 {
    font-size:20px;
    font-weight:bold;
    line-height:23px;
    margin:10px 10px 20px 0;
}
.overview-video-wrap h3 {
    margin:10px 0 10px 0;
}
.overview-video-wrap .carousel-videos {
	width: 518px;
}
.overview-video-wrap .carousel-videos .carousel-viewport {
	width: 470px;
	padding: 0;
}
.overview-video-wrap .carousel-videos .carousel-list-item {
	width: 118px;
}
.overview-video-wrap .video-thumbnail {
	float: left;
	width: 118px;
	border: 1px solid #F8F8F8;
	height: 100%;
}
.overview-video-wrap .video-thumbnail img {
    border:1px solid #596A7A;
    margin:6px 4px 4px 4px;
    height: 80px;
    width: 106px;
}
.overview-video-wrap .video-thumbnail .title-text {
	color: #000000;
	width: 108px;
}

/* overview right rail */
.overview-rail-wrap {
    border-left:1px solid #BFCAD3;
}
.overview-rail-wrap .add {
    border-bottom:1px solid #BFCAD3;
    margin:0 0 15px 10px;
    padding: 0 0 15px 0;
}

/* find ratings */
.find-ratings-wrap {
    margin:0 0 30px 0;
}
.find-ratings-wrap .product-links {
    border: 1px solid #c1cad1;
    border-top:0px;
    width: 190px;
    background:#F1F4F8;
    padding: 11px 12px 11px 12px;
    margin-top:-3px;
    line-height:18px;
}

.find-ratings-wrap .product-links a:link,
.find-ratings-wrap .product-links a:visited,
.find-ratings-wrap .product-links a:hover,
.find-ratings-wrap .product-links a:active {
    text-decoration: none;
    font-weight:bold;
    color:#176fcc;
    font-size:11px;
}
.find-ratings-tab {
    background:url(/etc/designs/cro/apage/images/find_ratings_box_tab.jpg);
    height:16px;
    width:206px;
    font-size: 11px;
    font-weight: bold;
    text-decoration: none;
    padding:8px 0 2px 10px;
}
.find-ratings-type {
    font-size:11px;
    color:#000000;
    line-height:14px;
    background-color:#F1F4F8;
    padding:10px;
    width:194px;
    border-left:1px solid #c1cad1;
    border-right:1px solid #c1cad1;
    border-bottom:1px solid #c1cad1;
}
a.ratings-catagory-image {
    display:block;
    background:url(/etc/designs/cro/apage/images/2282-selector_b_digitalcameras.gif);
    height:57px;
    width:112px;
    margin:0 auto;
    margin-top:10px;
}
a.ratings-catagory-image:hover {
    display:block;
    background:url(/etc/designs/cro/apage/images/2282-selector_b_digitalcameras.gif) 0 57px;
    height:57px;
    width:112px;
    margin:0 auto;
    margin-top:10px;
}

/* community */
.community-wrap {
    font-size:12px;
    font-weight:normal;
    line-height:16px;
    padding-top:10px;
}
/* add rules to fix CROPP-295*/
.community-wrap h2 {
    font-size:20px;
    line-height:23px;
    font-weight:bold;
    margin:20px 0 20px 0;
}
.community-wrap h3 {
    font-size:15px;
    line-height:17px;
    font-weight:bold;
    margin:20px 0 4px 0;
}

/* static ratings */
.anchor-nav {
    border-bottom: 3px solid #BFCAD3;
    border-top: 3px solid #BFCAD3;
    margin: 20px 0;
    padding: 20px 0;
    clear:both;
}
.anchor-nav a {
    padding:0;
}
.anchor_nav_text {
    padding:0;
}
/* featured video */
/* FEATURED VIDEO OR SLIDER AREA */
/* recently reviews */
.recently-reviewed-wrap {
    margin-top:30px;
    padding:0 10px 12px 10px;
    width: 500px;
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #C2C2C2;
}

.product-make-model a {
    font-size:15px;
    font-weight:bold;
}
.product-make-model {
    font-size:15px;
    line-height:17px;
    margin-bottom:10px;
}
.recently-reviewed-wrap h2 {
    font-size:20px;
    font-weight:bold;
    line-height:23px;
    margin:12px 10px 10px 0;
}
.recently-reviewed-wrap .featured_video_header {
    margin: -3px 0 9px 0;
    padding: 0;
    font: bold 14px Arial, Helvetica, sans-serif;
    color: #091c30;
}
.recently-reviewed-wrap .featured_video_header .tested {
    color: #999;
}
.recently-reviewed-wrap .left {
    width: 240px;
    margin: 0 14px 0 0;
    padding: 0;
    float: left;
}

.recently-reviewed-wrap .recently-reviewed-video-caption {
    padding-top: 5px;
}

*+html .recently-reviewed-wrap .left {
    margin-bottom: -9px;
}
*html .recently-reviewed-wrap .left {
    margin-bottom: -9px;
}
.recently-reviewed-wrap .left img {
    border: 1px solid #C2C2C2;
}
.recently-reviewed-wrap .left .video_blurb {
    width: 240px;
    margin: 6px 0 0 0;
    float: left;
    font: normal 11px/14px Arial, Helvetica, sans-serif;
}
.recently-reviewed-wrap .left .video_blurb .video {
    font: bold 11px Arial, Helvetica, sans-serif;
    color: #666;
}
.recently-reviewed-wrap .right {
    width: 238px;
    margin: 0;
    padding: 0;
    float: left;
    font: normal 11px/14px Arial, Helvetica, sans-serif;
}
.recently-reviewed-wrap .right .text {
    width: 250px;
    margin: -3px 0 17px 0;
    padding: 0;
    float: left;
    font: normal 12px/16px Arial, Helvetica, sans-serif;
}
.recently-reviewed-wrap .right .linkbox {
    margin: 0;
    padding: 0 12px 6px 0;
    float: left;
    clear: both;
    width: 216px;
}
.recently-reviewed-wrap .right .linkbox .header {
    font: bold 12px/18px Arial, Helvetica, sans-serif;
    color: #000;
}
.recently-reviewed-wrap .right .linkbox dl {
    margin: 3px 0 0 0;
    padding: 0;
    float: left;
    clear: both;
    width: 250px!important;
    font: normal 11px/14px Arial, Helvetica, sans-serif;
    color: #000;
}

.recently-reviewed-wrap div.left-links {
    width: 125px;
    float: left;
}

.recently-reviewed-wrap div.right-links {
    width: 125px;
    float: right;
}

.recently-reviewed-wrap .right .linkbox dl dd {
    margin: 0 0 4px 0;
    padding: 0 0 0 0;
    width: 175px;
    font-size:12px;
}
.recently-reviewed-wrap .right .linkbox dl dd.learn-more {
    background: url(/etc/designs/cro/application-resources/modules/products/images/cro_homenews_arrows.gif) no-repeat 1px 5px;
    padding-left: 12px;
    width: 175px;
}
.recently-reviewed-wrap .right .linkbox dl dd.learn-more a:link {
    font-weight: bold;
    }
.recently-reviewed-wrap .right .linkbox dl dd.learn-more a:visited {
    font-weight: bold;
    }
.recently-reviewed-wrap .right .linkbox dl dd.learn-more a:hover {
    font-weight: bold;
    }
.recently-reviewed-wrap .right .linkbox dl dd.learn-more a:active {
    font-weight: bold;
    }
.recently-reviewed-wrap .right .linkbox dl.second {
    width: 100px;
    margin: 3px 0 0 0;
    float: left;
    clear: none;
}
.recently-reviewed-wrap .right .linkbox a:link {
    color: #176fcc;
    text-decoration: none;
}
.recently-reviewed-wrap .right .linkbox a:visited {
    color: #176fcc;
    text-decoration: none;
}
.recently-reviewed-wrap .right .linkbox a:hover {
    color: #176fcc;
    text-decoration: underline;
}
.recently-reviewed-wrap .right .linkbox .next a:active {
    color: #176fcc;
    text-decoration: underline;
}

/*slider area*/

#featured_slider_area_top {
    width: 518px;
    height: 1px;
    background: #fff;
    float: left;
    clear: both;
    margin: 0;
    padding: 0;
    border-left: 1px solid #bfcad3;
    border-right: 1px solid #bfcad3;
    overflow: hidden;
}
#featured_slider_area {
    width: 500px;
    background: none repeat scroll 0 0 #F8F8F8;
    border: 1px solid #bfcad3;
    border-top: none;
    margin: 0 0 30px 0;
    padding: 6px 10px 6px 10px;
    float: left;
    clear: both;
    overflow: hidden;
}
#featured_slider_area dl {
    margin: 0;
    padding: 0;
    font: normal 11px Arial, Helvetica, sans-serif;
    list-style: none;
}
#featured_slider_area dl dd {
    margin: 0 13px 0 0;
    padding: 0;
    font: normal 11px Arial, Helvetica, sans-serif;
    float: left;
    clear: none;
    text-align: center;
    width: 97px;
}
#featured_slider_area dl dd.arrow {
    width: 22px;
    height: 126px;
    margin: 0 13px 0 0;
    overflow: hidden;
}
#featured_slider_area dl dd.arrow2 {
    width: 22px;
    height: 126px;
    overflow: hidden;
    margin: 0 0 0 1px;
}
#featured_slider_area dl a:link {
    color: #000;
    text-decoration: none;
}
#featured_slider_area dl a:visited {
    color: #000;
    text-decoration: none;
}
#featured_slider_area dl a:hover {
    color: #000;
    text-decoration: none;
}
#featured_slider_area dl a:active {
    color: #000;
    text-decoration: none;
}
#featured_slider_area dl dd img {
    margin: 0;
    border: none;
}
#featured_slider_area dl dd br {
    line-height: 0;
}
#featured_slider_area dl a.slider:link {
    border: 1px solid #C2C2C2;
    margin: 0 0 3px 0;
    display: block;
    height:69px;
}
#featured_slider_area dl a.slider:visited {
    border: 1px solid #b8c8d8;
    margin: 0 0 3px 0;
    display: block;
    height:69px;
}
#featured_slider_area dl a.slider:hover {
    border: 1px solid #000;
    margin: 0 0 3px 0;
    display: block;
    height:69px;
}
#featured_slider_area dl a.slider:active {
    border: 1px solid #000;
    margin: 0 0 3px 0;
    display: block;
    height:69px;
}
#featured_slider_area dl dd.arrow img, #featured_slider_area dl dd.arrow2 img {
    border: 0;
}
#featured_slider_area dl dd.arrow:hover img{
    margin-top: -126px;
}
#featured_slider_area dl dd.arrow2:hover img {
    margin-top: -126px;
}
/* tools section */
#articles-head-tools {
    color:#666666;
    margin:20px 0 10px 0;
}
.tools-wrap {
    height:20px;
}
.small-text-btn {
    cursor:pointer;
    font-size:12px;
    font-weight:bold;
    margin-right:4px;
}
.large-text-btn {
    cursor:pointer;
    font-size:14px;
    font-weight:bold;
}
.text-size-active {
    color:#999999;
}
#articles-head-tools .tools-content {
    float:right;
    line-height:16px;
}
.tools-content a {
    background-repeat:no-repeat;
    display:block;
    float:left;
    margin-right:9px;
}
.tools-content a:hover {
    text-decoration:none;
}
img.icon-lock {
    height:12px;
    width:16px;
    margin:0 12px 0 0;
    padding:0;
    cursor:pointer;
}
tools-content a.icon-facebook-like {
    background-image:url(/etc/designs/cro/apage/images/icons_tools_facebook_like.png);
    height:20px;
    width:47px;
}
.tools-content a.icon-136k {
    background-image:url(/etc/designs/cro/apage/images/icons_tools_136k.png);
    height:20px;
    width:37px;
}
.tools-content a.icon-twitter, a.icon-more, a.icon-separator {
    margin-top:2px;
    width:16px;
}
.tools-content a.icon-email, a.icon-print {
    margin-top:2px;
    width:13px;
}
.tools-content a.icon-twitter {
        background-image:url(/etc/designs/cro/apage/images/icons_tools_twitter.png);
}
.tools-content a.icon-more {
    background-image:url(/etc/designs/cro/apage/images/icons_tools_more.png);
}
.tools-content a.icon-email {
    background-image:url(/etc/designs/cro/apage/images/icon_email.gif);
}
.tools-content a.icon-print {
    background-image:url(/etc/designs/cro/apage/images/icon_print.gif);
}
.tools-content .icon-separator {
    display:block;
    float:left;
    margin:0 12px 0 3px;
    height:20px;
    border-right:1px solid #8F8F8F;
}
.tools-content a.icon-twitter:hover, a.icon-more:hover, a.icon-print:hover {
    background:url(/etc/designs/cro/apage/images/icons_tools_twitter.png) 0 -16px no-repeat;
}
.tools-content a.icon-more:hover {
    background:url(/etc/designs/cro/apage/images/icons_tools_more.png) 0 -16px no-repeat;
}
.tools-content a.icon-print:hover {
    background:url(/etc/designs/cro/apage/images/icon_print.gif) 0 -0px no-repeat;
}
/**Change */
.social socialTools {
    float:right;
}

.title-overview {
    float:left;
}

span.trunc_class>p:last-of-type {
display:inline;
}


.articleSubsection h3 {
    clear:right;
}

/*CROPP-293*/
#t-content .sidebar-adds {
     border-left: 1px solid #BFCAD3;
     margin: 0pt 0pt 0pt 10px;
     padding: 0pt 0pt 0pt 19px;
     width: 137px ! important;
}

/*CROPP-258*/
.overview-bodyText p {
    margin-bottom: 10px;
}

.find-ratings-wrap .ratings-links p {
    margin:0;
}

.overview-videonoedit {
    margin-bottom:20px;
}
.tire-landing {
    height: 750px;
}

.tires {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: both;
    float: left;
    margin: 0 0 27px;
    padding: 0;
}

.tires .find-ratings-wrap {
    background-color: #F8F8F8;
    clear: both;
    float: left;
    margin: 0;
    padding: 11px 0 0;
}

.tires .find-ratings-wrap h2 {
    font-size: 20px;
    margin: 2px 12px 17px;
}

.tires .find-ratings-wrap a {
    font-size: 12px;
    font-weight: normal;
}

.tires .select-tabs ul li a:link,
.tires .select-tabs ul li a:visited,
.tires .select-tabs ul li a:hover,
.tires .select-tabs ul li a:active {
    border-left: 1px solid #FFFFFF;
    color: #000000;
    font-weight: bold;
    text-decoration: none;
    margin-right: 5px;
}

.tires .select-tabs {
    background: none repeat scroll 0 0 #F8F8F8;
    border: 0 solid #C2C2C2;
    font-size: 14px;
    margin: 0;
    width: 219px;
}

.tires .select-tabs ul {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin: 0;
    padding: 0;
    position: absolute;
    text-indent: 0;
}

.tires .select-tabs ul {
    background: none repeat scroll 0 0 transparent;
    float: left;
    margin: 0;
    padding: 0;
    text-indent: 0;
    width: 219px;
}

.tires .select-tabs ul li {
    border-bottom: 1px solid #C2C2C2;
    border-right: 0 none;
    border-left: 0 none;
    border-top: 1px solid transparent;
    float: left;
    height: 24px;
    line-height: 19px;
    list-style: none outside none;
    padding: 3px 0 0;
    text-align: center;
    width: 109px;
}

.tires .select-tabs ul li:first-child {
    border-right: 1px solid #C2C2C2;
    border-left: 0 none;
}

.tires .select-tabs ul li.active {
    background: none repeat scroll 0 0 #FFFFFF;
    border-bottom: 0 none;
    border-right: 0 none;
    border-top: 1px solid #C2C2C2;
    margin: 0 auto;
    padding: 3px 0 1px;
}

.tires .select-tabs ul li.active:first-child {
    border-right: 1px solid #C2C2C2;
    border-left: 0 none;
 }

.tires .tab-content {
    background: none repeat scroll 0 0 #FFFFFF;
    clear: both;
    display: block;
    float: left;
    margin: 29px 0 0;
    padding: 21px 0;
}

.tires form {
    padding: 0;
    position: relative;
}

.tires .selects {
    padding: 0 12px 0 16px;
    position: relative;
}

.tires select {
    background: rgb(247,247,247); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjOGM4YzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(247,247,247,1) 0%, rgba(200,200,200,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,247,247,1)), color-stop(100%,rgba(200,200,200,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(200,200,200,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(200,200,200,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(200,200,200,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(247,247,247,1) 0%,rgba(200,200,200,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#c8c8c8',GradientType=0 ); /* IE6-8 */
    border: 1px solid #969696;
    font-size: 12px;
    height: 20px;
    margin: 9px 0;
    width: 100%;
}



.tires p {
    color: #666666;
    padding: 8px 12px;
}

.tires .button {
    float: right;
    margin: 22px 12px 0;
    margin: 12px;
}

.tires .sizes,
.tire-landing .sizes {
    background: url("/etc/designs/cro/application-resources/modules/ratingschart/bg_pattern_50_opacity.png") repeat scroll 0 0 transparent;
    border-bottom: 1px solid #C2C2C2;
    border-top: 1px solid #C2C2C2;
    float: left;
    font-size: 12px;
    display: none;
    margin: 10px -1px;
    padding: 18px 16px 12px 12px;
    width: 193px;
}

.tires strong,
.tire-landing strong {
    display: block;
    font-weight: bold;
    margin: 0 0 11px;
}

.tire-landing strong {
    margin: 0 0 16px 4px;
}

.tire-landing .sizes {
    font-size: 15px;
    margin: 0 0 16px -20px;
    padding: 12px 20px;
    width: 390px;
}

.tires .size-selection,
.tire-landing .size-selection {
    margin: 0 0 8px;
}

.tires .sizes input,
.tire-landing .sizes input {
    clear: left;
    float: left;
    margin: 1px 6px 0 4px;
    margin-top/*\**/: -2px\9;
}


.tires .size,
.tires .front-back,
.tire-landing .size,
.tire-landing .front-back {
    font-weight: bold;
}


.tires .flyout-popup,
 .tire-landing .flyout-popup {
    display: none;
    left: -44px;
    position: absolute;
    top: 136px;
    z-index: 99;
}

.select-tabs .error-message,
 .tire-landing .error-message {
   color: #EC1C24;
    display: none;
    font-size: 12px;
    font-weight: bold;
    line-height: 16px;
    margin: 0 0 12px;
}

.tire-landing .error-message {
    font-size: 14px;
    margin: -16px 0 20px;
}


/* Jump page styles */

.tire-landing h2 {
    font-size: 24px;
}

.tire-landing h3 {
    font-size: 18px;
    margin: 0 0 30px;
}

.tire-landing .form-container {
    background: #f8f8f8;
    border-top: 3px solid #000000;
    float: left;
    margin: 0 0 30px;
    padding: 15px 20px 30px;
    width: 390px;
}

.tire-landing .divider {
    float: left;
    height: 60px;
    margin: 158px 20px;
    width: 40px;
}

.tire-landing .divider img {
    display: block;
    margin: auto;
}

.tire-landing p {
    font-size: 12px;
    margin: 2px 0 35px;
}

.tire-landing form {
    position: relative;
}

.tire-landing select {
    background: rgb(247,247,247); /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjOGM4YzgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  rgba(247,247,247,1) 0%, rgba(200,200,200,1) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(247,247,247,1)), color-stop(100%,rgba(200,200,200,1))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(200,200,200,1) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(200,200,200,1) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(247,247,247,1) 0%,rgba(200,200,200,1) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(247,247,247,1) 0%,rgba(200,200,200,1) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#c8c8c8',GradientType=0 ); /* IE6-8 */

    border: 1px solid #c2c2c2;
    clear: both;
    display: block;
    float: none;
    font-size: 14px;
    height: 35px;
    line-height: 25px;      /* for PC Safari */
    margin: 0 0 20px;
    padding: 7px 14px 9px;
    width: 100%;
}

.tire-landing p.link,
.tire-landing p.link a {
    /* color: #676767; */
    font-size: 14px;
    line-height: 18px;
    margin: 12px 0 30px;
    text-align: center;
}


.tire-landing .flyout-popup {
    left: 42px;
    top: 198px;
    z-index: 99;
}

.tire-landing img.button  {
    display: block;
    margin: 5px auto 2px;
    text-align: center;
}
/*
tire selector rollback: http://jira.consumer.org/browse/CQUPGRADE-89
.clearfix {
    height: 1px;
}
*/

/* Tire Brands */

.tire-brands-wrap a {
    font-weight: bold;
}

.tire-brands-wrap .models-count {
    color: #b2b2b2;
    font-weight: bold;
}

.tire-brands-wrap .show-more {
	cursor: pointer;
}

.tire-brands-wrap > div {
    line-height: 16px;
    font-size: 12px;
}

.tire-brands-wrap .bottom-list-item {
	display: none;
}